/* FUENTES UTILIZADAS 

font-family: 'Strait', sans-serif;

*/


body
{
	text-align: center;
	background-image: url(../img/background.png);
}

img, video, object { max-width:100%; }

header
{
	background-image: url(../img/stripe.png);
	border-bottom: .5em solid #FF8000;
	text-align: left;
	padding-bottom: 0.5em;
	padding-top: 0.3em;
}

nav
{
	font-size: 100%;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-left: 7em;
}

nav li
{
	margin-left: 0.85em;

}

nav > ul li
{
	display: inline-block;
}

nav ul li a
{
	font-family: 'Strait', sans-serif;
}

nav ul li a:hover
{
	color: #FF8000;
	border-bottom: .2em solid #FF8000;
}
nav ul li a:link
{
	color: #fff;
}

nav ul li a:visited
{
	color: #fff;
}

/* Submenu */

nav li#gal ul
{
	background: #222;
	display: none;
	position: absolute;
	min-width: 2em;
	height: auto;
	padding: .5em;
	opacity: .9;
	z-index: 999;
	-webkit-box-shadow:  2px 2px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  2px 2px 5px 1px rgba(0, 0, 0, 0.3);

}

nav li#gal ul li
{
	display: block;
	text-align: left;
}

nav li#gal:hover >ul
{
	display: block;

}

/* termina submenú */

footer
{
	color: #fff;
	padding: 0.3em;
	background-image: url(../img/stripe.png);
	min-height: 2em;
	-webkit-box-shadow:  0px -2px 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  0px -2px 2px 1px rgba(0, 0, 0, 0.3);
    opacity: 0.7;
}

footer a:link
{
	color: #FF8000;
}

footer a:visited
{
	color: #FF8000;
}

footer a:hover
{
	color: #FFF;
}

    a#tooltip
{
	color: #FF8000;
	border-bottom: .3em solid #FF8000;
}

/* Activo Tooltip */
    a.tooltip > span 
    {
	    min-width:3em;
	    padding: 1em;
	    margin-top: 2em;
	    margin-left: -85px;
	    opacity: 0;
	    visibility: hidden;
	    z-index: 10;	   
	    position: absolute;

	    
	    font-size: 0.8em;
	    font-family: 'Strait', sans-serif;  
        	    
	    -webkit-border-radius: .4em;
	    -moz-border-radius: .4em;
	    -o-border-radius: .4em;
	    border-radius: .4em;
	    
	    
        -webkit-box-shadow: 2px 2px 2px #999;
	    -moz-box-shadow: 2px 2px 2px #999;		
	    box-shadow: 2px 2px 2px #999;	    
	    
	    -webkit-transition-property:opacity, margin-top, visibility, margin-left;
	    -webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -moz-transition-property:opacity, margin-top, visibility, margin-left;
	    -moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -o-transition-property:opacity, margin-top, visibility, margin-left;
	    -o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    transition-property:opacity, margin-top, visibility, margin-left;
	    transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    }
    
    /*a.tooltip > span:hover,*/
	a.tooltip:hover > span
	{
		opacity: 1;
		text-decoration:none;
		visibility: visible;
		overflow: visible;
		margin-top:1.5em;		
		display: inline;
		margin-left: -3em;		
	}

	a.tooltip span b {
    
		width: 15px;
		height: 15px;
		margin-left: 20px;
		margin-top: -19px;
			
		display: block;
		position: absolute;

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
			
		-webkit-box-shadow: inset -1px 1px 0 #fff;
		-moz-box-shadow: inset 0 1px 0 #fff;
		-o-box-shadow: inset 0 1px 0 #fff;
		box-shadow: inset 0 1px 0 #fff;
			
		display: none\0/;
		*display: none;
	}
    
a.tooltip > span {
	color: #FFFFFF; 

	background: #FF3300;
	background: -moz-linear-gradient(top, #FF3300 0%, #FF6600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF3300), color-stop(100%,#FF6600));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF3300', endColorstr='#FF6600',GradientType=0 );
	    
	border: 2px solid #FFFFFF;	     
}    
	  
a.tooltip span b {
	background: #FF3300;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}    
/* fin tooltip */


#ini:before
{
	content: url(../img/home.png);
	display: block;
}
#who:before
{
	content: url(../img/notepad.png);
	display: block;
}
#con:before
{
	content: url(../img/gear.png);
	display: block;
}
#gal:before
{
	content: url(../img/gallery.png);
	display: block;
}
#ctc:before
{
	content: url(../img/contact.png);
	display: block;
}


#galeriaquery
{
	
	
}

#galeriaquery p
{
	vertical-align: middle;
}

#logo
{
	margin-left: 1.2em;
	/*position: absolute;
	top: 0;*/
	vertical-align: middle;
	width: 25%;
}

#multimedia
{
	min-height: 8em;
	padding-bottom: 2.5em;
	padding-top: 2em;
}

/* formulario de contacto */
.co-input
{
    border: .1em solid #eee;
    box-shadow: 0;
    color: #3d465e;
    font-family: 'Quicksand', sans-serif;
    margin-left: 0;
    margin-top: .5em;
    min-width: 10em;
    font-size: 1em;
}
.co-boton
{
    background: #FF8000;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: 'Quicksand', sans-serif;
    text-align: center;
    margin-left: 0;
    margin-top: .3em;
    padding: 0.35em;
    font-size: 1em;
}

.co-boton:hover
{
    background: #222;
}

.co-input-area
{
	border: .1em solid #eee;
    box-shadow: 0;
    color: #3d465e;
    font-family: 'Quicksand', sans-serif;
    vertical-align: top;
    margin-left: 0;
    margin-top: .3em;
    font-size: 1em;
}
/* TERMINA FORMULARIO */
/* LightBox */
.black_overlay{
    background-color: black;
    display: none;
    filter: alpha(opacity=80);
    height: 100%;
    left: 0%;
    opacity:.80;
    position: absolute;
    top: 0%;
    width: 100%;
    z-index:1001;
    -moz-opacity: 0.8;
}
 
.white_content {
	color: #FF8000;
    background-color: white;
    border: 0.3em solid #FF8000;
    box-shadow:  1px 1px 4px 2px rgba(0, 0, 0, 0.3);
    display: none;
    height: auto;
    left: 30%;
    min-width: 200px; 
    overflow: auto;
    padding: 16px;
    position: absolute;
    top: 15%;
    z-index:1002;
    -webkit-box-shadow:  1px 1px 4px 2px rgba(0, 0, 0, 0.3);
}

.white_content > a:link 
{
	color: #FF8000;
}
.close
{
    color: #FF8000;
    font-size: 1em;
    margin-left: 19em;
    margin-top: 8em;
    position: absolute;
    text-align: left;
    cursor: pointer;
}


/* Finaliza */

#sendM
{
	visibility: hidden;
	position: absolute;
	top: 45%;
	left: 45%;
}

#formulario
{
	font-family: 'Quicksand', sans-serif; 
	font-size: 1em;
    text-align: left;
}

.bloqueV
{
	display: inline-block;
	width: 100%;
}

#InfoContacto
{
	/*border-top: 0.3em solid #222;*/
	color: #FFF;
	font-family: 'Strait', sans-serif;
	font-size: 0.9em;
	background: #FF8000;
	height: auto;
	text-align: center;
	padding: 1em;
-webkit-box-shadow: inset 3px 2px 80px 3px #FE9A2E;
        
        box-shadow: inset 3px 2px 80px 3px #FE9A2E;
        -webkit-box-shadow:  -1px -1px 1px 1px rgba(0, 0, 0, 0.1);
        
        box-shadow:  -1px -1px 1px 1px rgba(0, 0, 0, 0.1);

}